{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "AllowedHosts": "*",
    "ConnectionStrings": {
        "ERPDatabase": "Server=lynx-solutions.org;Port=13306;Database=StrohrmannERP;User Id=root;Password=strohrmann123!;"
    },
    "SessionOptions": {
        "IdleTimeout": "01:00:00",
        "Cookie": {
            "Name": "GreenTree.Strohrmann.ERP.Session"
        }
    },
    "AdministrationOptions": {
        "Administrator": "admin",
        "Password": "a3b9c163f6c520407ff34cfdb83ca5c6"
    },
    "MailNotificationOptions": {
        "From": "no-reply@Strohrmann-ERP",
        "SmtpServerAddress": "lynx-solutions.org",
        "SmtpServerUsername": "service",
        "SmtpServerPassword": "14595809ad.",
        "SmtpServerDomain": ""
    }
}
